---
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-{{ zoox_imaging_asset_type }}-{{ zoox_robot_name }}-{{ zoox_machine_name }}.img"
loop_mount_location: "/mnt/target-{{ zoox_imaging_asset_type }}-{{ zoox_robot_name }}-{{ zoox_machine_name }}"

# To stay compatible with the overlay initrd script, put everything in the 'overlay/' directory
asset_root_directory: "{{ '/' if is_live_update else (loop_mount_location + '/overlay/') }}"
loop_size_MiB: "10"
loop_filesystem: ext4

git_zooxlabs_rsa: "AAAAB3NzaC1yc2EAAAADAQABAAABAQCt0t6mZdUpGTZDp/plHOsuRuZa8eB6UnBMiUFoGfGsNaNzo2JI2sFQsrBZjmXGjZFK/DJaJ2j4mXKJl8exXZGV45P5CBZTrjw/u8X/N1zs+K/twfJFGLApyqShCazrdED6CtrNWCUDkYA5O5lz4P6Lsgf9K6fKLO1oGbLdhdMdm/afctOv9wPuPsotngiey1uBWRja1OP3pRB+mgwzJzBYKlaUq47wIyrcIjRX4gRb4sfbE5T25SAre6MB4A+/jKZ2mkuw6DacJFQXIIoQdLhpmUB8RYkNzxoSniQVsrP78jarEtjDcL3P+F29eJVzPVO1mg7HuaS158s5FzcEmXwt"
git_zooxlabs_ecdsa: "AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBAUhUSvBzcLPbMgH64GL3Gk9b0tInHcgxtU0WBBUIrawL4KBVxznzelCnQPeWiQd517MldvyuXYMkwpF7T1LnKw="
github_rsa: "AAAAB3NzaC1yc2EAAAABIwAAAQEAq2A7hRGmdnm9tUDbO9IDSwBK6TbQa+PXYPCPy6rbTrTtw7PHkccKrpp0yVhp5HdEIcKr6pLlVDBfOLX9QUsyCOV0wzfjIJNlGEYsdlLJizHhbn2mUjvSAHQqZETYP81eFzLQNnPHt4EVVUh7VfDESU84KezmD5QlWpXLmvU31/yMf+Se8xhHTvKSCZIFImWwoG6mbUoWf9nzpIoaSjB+weqqUUmpaaasXVal72J+UX2B+2RPW3RcT0eOzQgqlJL3RKrTJvdsjE3JEAvGq3lGHSZXy28G3skua2SmVi/w4yCE6gbODqnTWlg7+wC604ydGXA8VJiS5ap43JXiUFFAaQ=="

zoox_hostname: "{{ zoox_pcu_hostname if zoox_machine_name in ['ai', 'imaging_server'] else zoox_machine_name }}"

zoox_uid: '1000'
zoox_gid: '1000'
